PatchMaker   

     Перевести на русский
    Home         Downloads         Buy         Contacts         Screen Shots         Documentation       

System requirements

Recommended hardware configuration:

  • Pentium III class processor or higher

  • 128 Mb memory

  • Disk space sufficient for storage of uncompressed footage

  • Screen resolution of at least 1024x768 with true color depth (24bit)

  • Mouse or another compatible pointing device

Software requirements:

  • OS Microsoft Windows NT 4.0 / 2000 / XP / 2003

Desirable software:

  • Adobe®After Effects® version 5.5 / 6.0 / 6.5 / 7.0

    At the time of PatchMaker release, the most recent version of AE was 7.0, but it is very likely that PatchMaker will work smoothly with any later version of AE.

If you work comfortably with AE, consider all the above requirements automatically satisfied.

Windows 98 / ME

Given that professional video processing on Windows platforms is mostly done on NT-based systems it was decided not to support Windows 98/ME systems. However, if you think PatchMaker could well be used under Windows 98/ME, please tell us about it.

Mac OS

Even though there is no PatchMaker version for Mac, you can still run it on Mac by using the Virtual PC emulating software. PatchMaker happens to work fine under the emulator except that the data exchange channel with AE running outside of Virtual PC is not available. Still, you can use the export to text file option (File|Export Transformation... menu item) to upload the transformations from PatchMaker and then download them to AE manually.

We don't have any plans concerning a Mac version right now. If you wish to aid in porting PatchMaker to Mac, your proposals are welcome.